Le Forum

Date: 07/04/2009

Par: Lancelot

Titre: Problem avec la version 1.27 !!


Bonjour tout le monde !

Il est 8H33 quand j'écris ce message. s'ils vous plait, aidez moi:je n'arrive plus a télécharger la version 1.27 ! Et pourtant, ils disent qu'il faut passer a la version 1.27 pout jouer ! Aider moi !!


Retourner à la discussion


http://www.dofus-infos.webnode.com//